Subject: Re: [LON-CAPA-dev] The new look of LON-CAPA

From: [email-masked]
Date: Fri, 8 Feb 2002 21:53:33 EST

You can thank Nishreen for the way the page looks, I just implemented it :).  
I like your page, but I'm still wondering about Netscape 4.xx.  I faintly 
remember it having problems refreshing tables on the fly.  Unfortunately we 
can't develop just for one browser type :)

Josh

---

From: [email-masked]
Date: Sat, 9 Feb 2002 15:48:08 EST

I tried the <input type="image"> and it wouldn't let me login.  I've reverted 
to the original plain <input type="button"> which looks okay with the current 
color scheme.  I'll do the other things on Tuesday when I get in to work 
after the meeting.

- Josh